<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Geografia del Malawi</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Geografia_del_Malawi"/>
<meta name="wx_page_id" content="1083199"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Geografia del Malawi" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Geografia del Malawi</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3AGeografia_del_Malawi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Malawi" title="Categoria:Malawi" wx:linktype="known" wx:pagename="Categoria:Malawi" wx:page_id="75011" id="wx4">Malawi</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Geografia_degli_stati_dell%27Africa" title="Categoria:Geografia degli stati dell'Africa" wx:linktype="known" wx:pagename="Categoria:Geografia_degli_stati_dell'Africa" wx:page_id="903506" id="wx6">Geografia degli stati dell'Africa</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Kategorie:Geografie_Malawi" class="external" wx:linktype="interwiki" wx:pagename="cs:Kategorie:Geografie_Malawi" id="wx7">Česky</a> | <a href="http://de.wikipedia.org/wiki/Kategorie:Geographie_%28Malawi%29" class="external" wx:linktype="interwiki" wx:pagename="de:Kategorie:Geographie_(Malawi)" id="wx8">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Category:Geography_of_Malawi" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Geography_of_Malawi" id="wx9">English</a> | <a href="http://eo.wikipedia.org/wiki/Kategorio:Geografio_de_Malavio" class="external" wx:linktype="interwiki" wx:pagename="eo:Kategorio:Geografio_de_Malavio" id="wx10">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:Geograf%C3%ADa_de_Malawi" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Geografía_de_Malawi" id="wx11">Español</a> | <a href="http://et.wikipedia.org/wiki/Kategooria:Malawi_geograafia" class="external" wx:linktype="interwiki" wx:pagename="et:Kategooria:Malawi_geograafia" id="wx12">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Luokka:Malawin_maantiede" class="external" wx:linktype="interwiki" wx:pagename="fi:Luokka:Malawin_maantiede" id="wx13">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:G%C3%A9ographie_du_Malawi" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Géographie_du_Malawi" id="wx14">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%98%D7%92%D7%95%D7%A8%D7%99%D7%94:%D7%9E%D7%9C%D7%90%D7%95%D7%95%D7%99:_%D7%92%D7%90%D7%95%D7%92%D7%A8%D7%A4%D7%99%D7%94" class="external" wx:linktype="interwiki" wx:pagename="he:קטגוריה:מלאווי:_גאוגרפיה" id="wx15">עברית</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:%EB%A7%90%EB%9D%BC%EC%9C%84%EC%9D%98_%EC%A7%80%EB%A6%AC" class="external" wx:linktype="interwiki" wx:pagename="ko:분류:말라위의_지리" id="wx16">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Categorie:Geografie_van_Malawi" class="external" wx:linktype="interwiki" wx:pagename="nl:Categorie:Geografie_van_Malawi" id="wx17">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Kategori:Malawisk_geografi" class="external" wx:linktype="interwiki" wx:pagename="nn:Kategori:Malawisk_geografi" id="wx18">Norsk (nynorsk)</a> | <a href="http://pl.wikipedia.org/wiki/Kategoria:Geografia_Malawi" class="external" wx:linktype="interwiki" wx:pagename="pl:Kategoria:Geografia_Malawi" id="wx19">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:Geografia_do_Malawi" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Geografia_do_Malawi" id="wx20">Português</a> | <a href="http://ro.wikipedia.org/wiki/Categorie:Geografia_statului_Malawi" class="external" wx:linktype="interwiki" wx:pagename="ro:Categorie:Geografia_statului_Malawi" id="wx21">Română</a> | <a href="http://sk.wikipedia.org/wiki/Kateg%C3%B3ria:Geografia_Malawi" class="external" wx:linktype="interwiki" wx:pagename="sk:Kategória:Geografia_Malawi" id="wx22">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Kategori:Malawis_geografi" class="external" wx:linktype="interwiki" wx:pagename="sv:Kategori:Malawis_geografi" id="wx23">Svenska</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D1%96%D1%8F:%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%96%D1%8F_%D0%9C%D0%B0%D0%BB%D0%B0%D0%B2%D1%96" class="external" wx:linktype="interwiki" wx:pagename="uk:Категорія:Географія_Малаві" id="wx24">Українська</a> | <a href="http://zh.wikipedia.org/wiki/Category:%E9%A9%AC%E6%8B%89%E7%BB%B4%E5%9C%B0%E7%90%86" class="external" wx:linktype="interwiki" wx:pagename="zh:Category:马拉维地理" id="wx25">中文</a></div>
</body>
</html>
